
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SAP ERP系统如何通过LSMW批量更改BOM / iVAN</title>

    <meta name="description" content="SAP ERP系统如何通过LSMW批量更改BOM 在系统上线后,往往还需要批量更改相关数据.如BOM用量.工价工时等内容.此时动辄上万条数据,如果靠手工更改,显然工作量会比较大.在这里,笔者以BOM更改为例,谈谈如何通过LSMW来批量更改BOM数据.关于LSMW的教程网上已经有很多.也写得很详细.笔者这里就不做详细说明.这里笔者要阐述的重点是各个步骤中需要主意的内容或者容易出错的地方.以供大家参考. 一.LSMW流程示意图 LSMW的缺点就是操作起来比较麻烦.如上图所示,LSMW整个流程包括15个步骤.其中14个步骤是必须的.不过虽然其操作繁琐">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">SAP ERP系统如何通过LSMW批量更改BOM</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在系统上线后，往往还需要批量更改相关数据。如BOM用量、工价工时等内容。此时动辄上万条数据，如果靠手工更改，显然工作量会比较大。在这里，笔者以BOM更改为例，谈谈如何通过LSMW来批量更改BOM数据。关于LSMW的教程网上已经有很多、也写得很详细。笔者这里就不做详细说明。这里笔者要阐述的重点是各个步骤中需要主意的内容或者容易出错的地方。以供大家参考。</p>
<p>　　一、LSMW流程示意图</p>
<p>　　LSMW的缺点就是操作起来比较麻烦。如上图所示，LSMW整个流程包括15个步骤。其中14个步骤是必须的。不过虽然其操作繁琐，但是提供了一个向导式的界面，简化了用户的记忆。笔者认为，要学好LSMW这个工具，要先了解其操作原理。即上面这幅流程图。了解之后，再去学习操作，会取得事半功倍的效果。</p>
<p>　　对于这幅流程图，需要注意第六步“转换规则”。这个步骤核心的内容就是维护“目标数据”与“导入数据”的转换规则。这个步骤是可选的。为什么呢?在实际项目中，一般都不会在这里维护转换规则。而是在Excle文件中预先维护好的。如在源文件中“日期格式”与系统中的日期格式不相同。此时就需要转换，否则导入不会成功。要转换为相同的格式，有两种手段可以实现。一是在源文件中改，二是在系统中通过这个步骤进行转换。在实际工作中，绝大部分人系统在源文件中改。因为通过Excle等工具，要实现这个转换是非常方便、简单的，而且不容易出错。笔者也建议这么操作。</p>
<p>　　二、抬头数据(LSMW导入工具命名)</p>
<p>　　在使用LSMW之前，需要先对LSMW工具进行命名。这个命名除了要遵守简单、明了的原则之外，还有一个关键的技术限制，即名字的长度。在命名时，其三个字段总的长度不能够超过45个字符。超过的话，在第七个步骤中就会出错。SAP在这里做的并不是很好。如果&quot;&gt;用户输入的字符数超过了这个长度，系统在这个步骤中仍然可以保存，不会有错误提示。 即使一些老用户在这里也容易犯糊涂。因为不会有人特别去数字符数。这里也对SAP提一个建议，尽早在这里做一个检查控制，以防止用户犯低级的错误。</p>
<p>　　三、定义系统结构(录屏)</p>
<p>　　在这个步骤中，主要是定义在数据导入或者更新的过程中所需要用到的字段。在这里，系统是通过录屏的方式实现的。此时需要注意三点。</p>
<p>　　一是录屏操作时要尽量减少不必要的操作。在录屏时，系统会一五一十的纪录下系统所有的操作字段。如果在操作时，增加不必要的操作，如频繁删除、切换界面时，就会导致系统结构不够清楚明了。在后续对应源文件字段时，也容易出现问题。为此笔者建，在录屏之前，最后先操作一次。记录下来此次操作所必需要的自字段。以减少录屏时的不必要操作。</p>
<p>　　二是需要注意，在一些特殊的操作界面中，可能会遇到行项目定向的问题。如在BOM更改时，可能只需要更改第二个行项目或者根据物料编码来更改，此时系统该如何查询?这里就需要用到一个定项的技巧。这里以CS02批量更改BOM为例。在实际项目中，一般用户是先将BOM导出成Excle表格。然后通过过滤、替换等手段，对目标文件进行维护。然后再将文件导入到系统中。在导入的过程中，BOM的项目号在目标文件与系统数据中就需要一一对应。否则的话，就会出现张冠李戴的情况。在录屏时，如果通过常规的更改方式，系统是不会记录下项目号的。这里就需要一些技巧让系统找到这个字段。在录屏时，可以点击菜单栏的“编辑”按钮，找到定位选项。这里可以允许用户输入项目号。通过这个步骤，在录屏后，系统就会增加“项目号”这个字段。</p>
<p>　　三是系统结构做好之后，需要对各个字段进行命名。笔者这里的建议是，命名时采用系统的表格中字段的名字。选中某个文本框，然后按工具栏上的“Default All”按钮，就可以将系统字段的名字带出来。在大部分情况下，这个LSMW工具都是技术顾问来完成的。这些专业的字段名字对他们来说难度并不是很大。</p>
<p>　　四、创建源文件</p>
<p>　　导入文件一般都是通过Excle工具来维护的，此时需要注意如下几点。</p>
<p>　　一是大部分的维护操作都可以在Excle工具中完成，而不需要通过系统的“转换”工具。简单的说，在Excle中需要完成数据的更新、字段格式的统一等操作。毕竟在Excle中完成这些操作，要比在SAP系统中简单的多，而且不容易出错。</p>
<p>　　二是需要注意，在保存时，要选择Unicode格式。这主要是因为这个格式能够完美的支持中文。如果选择其它格式，可能更新或者导入进去的中文会是乱码。对于有中文的内容，这一点就显得尤其重要。</p>
<p>　　三是在导入文件中，可以有标题或者备注等行项目。如果有的话，在导入时就需要指定导入的行项目，即从第几行导入到第几行。笔者的操作系统是，在导入之前会将这个文件中的标题行或者备注行删除，以减少后续的操作。</p>
<p>　　四是在文件导入之前，一定要将文件关闭。如果文件在打开的状态下，系统就会报错。</p>
<p>　　五、数据检查</p>
<p>　　在数据检查方面，系统中提供了两个步骤：第十步和第十二步。在第九个步骤中，系统会将源文件中的数据导入到一个临时表中。此时可以通过第十步来读取临时表中的数据。用户可以检查数据是否准确。然后通过第十一个步骤，系统会将源文件中的，数据读取到“导入结构”中。此时并没有真正更新数据库中的数据。在第十二个步骤中，用户还可以读取数据进行检查。</p>
<p>　　注意，此时的检查并不是让用户去检查每个行项目，而是进行抽查。一般都会抽取2-3个项目。检查的内容主要是看是否有乱码(特别是有中文的情况下)、字段的顺序是否一致等等。数据的大范围检查还是在Excle工具中完成的。</p>
<p>　　六、建立批次导入数据</p>
<p>　　最后两个步骤就是建立批次对话并导入数据。在这两个步骤中，需要强调的是是通过前台方式导入还是通过后台方式导入。笔者的建议是，如果导入的数据量比较少、并且内容比较关键，此时最好通过前台导入。此时可以让系统在出现错误的时候提示。大批量导入数据时，就建议通过后台方式导入。此时如果有错误信息，系统也会在后台进行记录。</p>
<p>　　七、导入后检查</p>
<p>　　数据导入或者更新完毕后，笔者建议最好对导入的数据检查一下。如可以先通过SE16N或者其他工具，将导入的数据导出为Excle表格。然后通过Excle工具或者其他数据库软件对两个文件的内容进行比对，以检查导入的数据是否准确。此时检查的内容包括两个方面。一是导入数据是否准确，二是导入或者更新数据的完整性。笔者的做法是将源文件和系统更新后的数据都导入到Access或者Mysql数据库。然后通过相关的命令语句进行匹配，以确保数据更新的准确性和完整性。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-22 07:34:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%ad%a5%e9%aa%a4/" title="步骤">步骤</a>, <a href="https://www.iamivan.net/tag/%e8%bf%99%e4%b8%aa/" title="这个">这个</a>, <a href="https://www.iamivan.net/tag/%e9%80%9a%e8%bf%87/" title="通过">通过</a>, <a href="https://www.iamivan.net/tag/%e8%bf%99%e9%87%8c/" title="这里">这里</a>, <a href="https://www.iamivan.net/tag/%e6%9b%b4%e6%94%b9/" title="更改">更改</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>SAP ERP系统如何通过LSMW批量更改BOM的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxxLOb.html" rel="bookmark">《SAP ERP财务：配置与设计（第2版）》&mdash;&mdash;2&period;4 配置企业结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.4 配置企业结构 SAP ERP财务:配置与设计(第2版) 贯穿全书,我们都将力图阐述完成配置操作所需要的所有步骤.应当把正文和界面截图与在你自己的SAP界面上所看到的内容联系起来. 备注 如果本书所阐述的内容与你自己SAP界面上的内容不一致,则可能是由于版本差异造成的(我们以下所著述的内容是基于SAP ERP ECC 6.0版本的),也可能是由所做的相关配置设置造成的. 在进入企业结构的详细配置之前,需要解释两个基本概念:国家和货币.虽然他们本身不是企业结构的一部分,但是国家和货币在企业结			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNQrgPb.html" rel="bookmark">&OpenCurlyDoubleQuote;醉眼&rdquo;看Oracle ERP和SAP ERP种种异同</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IT168上看到老朱07年写的一篇关于Oracle ERP和SAP ERP比较的文章,概括的不错. 文中提到一点值得商榷,&quot;Oracle 应用系统11i 版本是真正完全基于互联网Internet架构,并且采用开放的Java语言和技术标准进行编写的应用软件.这种技术的开放性&quot;,Oracle宣传EBS11i是采用Java技术标准,但实际上,EBS只是框架级别使用了Java技术,业务功能是使用的是和Java完全不同的技术--Form,Report技术,Java框架只是一个外壳,用于展示For			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlK0QLb.html" rel="bookmark">解析ERP系统中BOM的几个关键点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				BOM(Bill of Material),http://www.aliyun.com/zixun/aggregation/29808.html&quot;&gt;ERP系统最为关键的名词,每人对它都有自己的理解.对BOM的理解.定义和数据准备的精确程度,直接影响ERP系统的整体运行状况.所以,真正理解BOM的含义,科学合理地定义好BOM,细致充分准备BOM数据,是每个ERP系统实施极为关键的任务. 笔者根据从业8年的实施经验和对BOM的不断理解运用,针对BOM问题的几个焦点,在此谈谈几点看法,和大家共同			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqalXkM.html" rel="bookmark">ERP系统之比较&mdash;&mdash;SAP、Oracle、BAAN、JDE、SSA</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ERP系统之比较--SAP.Oracle.BAAN.JDE.SSA   ERP/MRPII系统剖析SAP SAP公司简介R/2和R/3系统是德国SAP公司所提供的MRPII产品.R/2是用于集中式大型机环境的系统,R/3是用于分布式的客户机/服务器环境的系统.SAP是国际上著名的标准应用软件公司.SAP总部设在德国南部的沃尔道夫市,公司成立于1972年,1988年成为德国股票上市公司.到1995年底,SAP在世界40多个国家和地区设有代表处和独立子公 司,具有近5000家用户,成为世界第五大软件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKyD0Op.html" rel="bookmark">SAP WM 可以在同一个LSMW程序中批量导入普通库存以及特殊库存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SAP WM 可以在同一个LSMW程序中批量导入普通库存以及特殊库存   在IM层面,不能使用同一个LSMW录屏程序导入普通可用库存,普通冻结库存,供应商寄售库存,客户寄售库存.   但是在WM层面,是可以使用同一个LSMW录屏工具,批量导入这几种库存的.       Source Field Definition,     如下测试数据,     测试通过!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1BE6dp.html" rel="bookmark">什么是 采用SAP Itutor与FLASH动画相结合的方式制作 且采用SAPGUIXT技术嵌入ERP系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 什么是采用SAPItutor与FLASH动画相结合的方式制作且采用SAPGUIXT技术嵌入ERP系统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXj66z.html" rel="bookmark">《SAP ERP财务：配置与设计（第2版）》&mdash;&mdash;1&period;5 SAP导航基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 SAP导航基础 SAP ERP财务:配置与设计(第2版) 为了给初学的读者一些SAP系统导航的基础,我们也把本节作为入门章节的一部分包含在内了.由于本节的内容也是本书其余部分的基础,因此建议把这一节也阅读完,这样就会对入门导航感到满意了. 1.5.1 登录到SAP系统 当登录到SAP系统时,实际上登录到的是一个链接SAP数据库的前端.这个链接由一个叫SAP图形用户界面(SAP GUI)的程序生成.这是用于访问所有SAP系统的标准程序.你可能拥有几套 SAP 系统,包括一套开发系统,至少一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPlje0p.html" rel="bookmark">《SAP ERP财务：配置与设计（第2版）》&mdash;&mdash;2&period;5 小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 小结 SAP ERP财务:配置与设计(第2版)在所有的系统配置中,企业结构配置是一个非常重要的步骤,并且往往都牵涉到基础配置.由于基础配置构成了所有设计的基础,因此,基础配置通常就是指那些一旦配置了就不应轻易更改的配置项.出于这样的原因,好好理解本章中所讨论过的每一个对象的作用就是很重要的了,这样也能够就如何把它们应用在解决方案中而做出正确的决策了. 在完成本章的阅读之后,应该会以下这些内容: 理解企业结构要素的作用,以判断如何使用它们: 把业务需求转换为SAP ERP所对应的模块功能:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z75kO4M.html" rel="bookmark">军工企业实施ERP系统应注意的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				军工企业一般指国内的十大军工集团及其下属企业.他们在国家的统一计划下进行兵器的设计.制造和维护工作,是一类性质比较特殊的企业.其运行方式和常规企业有较大不同.因而他们需要的http://www.aliyun.com/zixun/aggregation/29808.html&quot;&gt;ERP系统和普通民用企业的ERP系统相比具有一些显著的特点.无论是企业还是ERP软件供应商都应当深刻理解这些特点的成因,以及对企业运转的影响,才能建成真正适合企业的ERP系统.下面笔者从工作实践中收集了几个特点供大家参			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlA7qp.html" rel="bookmark" class="title">gnuradio中接收端的信道滤波</a>
					<div>
						在benchmark_rx中在接收端使用了FFT低通滤波器来得到感兴趣的频段,以滤除带外噪声,然而机器运行benchmark_rx时总是出现&quot;段错误&quot;,究其原因就是使用了信道滤波, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5lm7M.html" rel="bookmark" class="title">菜鸟如何提高网站权重与排名</a>
					<div>
						  现在已经进入了互联网时代了,越来越多的人开始在网络上谋求发展,都在寻找方法不想走弯路,但是没有人可以一步登天,除非你运气好,那么这种人能在百万里出现一个也是奇迹了.俗话说得好,没有时间就想成功?没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNR94M.html" rel="bookmark" class="title">站长如何才能写好网站title</a>
					<div>
						但凡做SEO的人员都应该知道网站title的重要性,今天就总结一下个人做SEO这段时间关于如何写好title的看法,与大家一起探讨学习,不妥之处,还望各位多加指点. 一.title包含关键词 这相当于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ0rOz.html" rel="bookmark" class="title">高质量C&plus;&plus;&sol;C编程指南-第10章-类的继承与组合&lpar;1&rpar;</a>
					<div>
						对象(Object)是类(Class)的一个实例(Instance).如果将对象比作房子,那么类就是房子的设计图纸.所以面向对象设计的重点是类的设计,而不是对象的设计. 对于C++程序而言,设计孤立的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyDYxb.html" rel="bookmark" class="title">如何给Windows 8的开始菜单添加关机按钮</a>
					<div>
						或许是Windows 8的创新太过迅速,或许是用户习惯的可怕,总之,有绝大部份人不适应它的关机方式,如果我们不愿意使用不信任的第三方软件对其修改,那么我们可以自己DIY一个属于自己的关机按钮. 几步简 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kZO5z.html" rel="bookmark" class="title">Windows Server 2003系统安全技巧集</a>
					<div>
						操作系统的安全性无疑受大家关注最多,虽然Windows 2003稳定的性能受到越来越多用户的青睐,但面对层出不穷的新病毒,加强安全性依旧是当务之急.通常,我们只需要某些细微的改动就能使系统安全提升一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6lYdz.html" rel="bookmark" class="title">Eclipse不可不知的用法之三：定制视图与New菜单项</a>
					<div>
						(5)定制视图 定制前的视图: 菜单栏中Window –&gt; Show View –&gt; Other 进入&quot;Show View&quot;对话框,在这里选择须要显示的视图,点&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A2Kmp.html" rel="bookmark" class="title">针对搜索发布可搜多关键词及定栏目搜索</a>
					<div>
						这样有点麻烦只因为我对PHP懂的不多...其实是可以用PHP直接调用全部分类的,我却用了最菜的一种... 而搜索可以按你搜的关键字/词的接近程度排出条数... 不要问我是不是要改PHP不用.... 废 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2D0rp.html" rel="bookmark" class="title">Oracle SQL Server MySQL查看当前所有数据库表名及其他信息</a>
					<div>
						环境:Oracle 11g + SQLServer 2008 R2 + MySQL 5.1 Oracle: 1. 查看当前库的所有数 据表 select * from all_tables; sele ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjP6Ep.html" rel="bookmark" class="title">诊断Java代码&colon; Java编程中的断言和时态逻辑</a>
					<div>
						虽然传统断言可以增加对 Java 代码执行的检查次数,但有许多检查不能用它们来执行.弥补这一缺陷的方法是使用&quot;时态逻辑&quot;,它是一种用于描述程序状态如何随时间而更改的形式体系.在本文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7BJZM.html" rel="bookmark" class="title">图文解析Windows 8网络和共享中心啦</a>
					<div>
						第一.Windows 8网络和共享中心的打开方式 A.在系统托盘中打开 B.右击传统桌面右下侧网络图标,单击&quot;打开网络和共享中心&quot;即可. 需要注意的是,图中的网络图标为已连接到无线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7Wl9M.html" rel="bookmark" class="title">如何将win7旗舰版电脑中的DNS缓存清除掉？</a>
					<div>
						  1.首先,咱们同时按下win7旗舰版电脑的win+R快捷键打开电脑的运行窗口,之后,咱们在打开的运行窗口中输入cmd并单击回车,这样就可以打开win7旗舰版电脑的命令提示符窗口了. 2.在打开的命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7eD9M.html" rel="bookmark" class="title">请问微信上下载下来的语音  amr格式的，用网页 怎么播放？</a>
					<div>
						问题描述 请问微信上下载下来的语音amr格式的,用网页怎么播放?,知道的请帮忙,谢谢了. 解决方案 解决方案二:可以调用FFmpeg命令行,先把amr转化为mp3http://www.cnblogs. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze78LNM.html" rel="bookmark" class="title">【资料整理】VC工程中的各种文件</a>
					<div>
						[.ncb] No Compile Browser,无编译浏览文件. 是VC++开发环境创建的跟踪文件,其中存放了供ClassView.WizardBar和Component Gallery使用的信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2K4nb.html" rel="bookmark" class="title">开源电子商务平台Magento获注资2000万美元</a>
					<div>
						北京时间3月15日消息,据美国著名科技博客TechCrunch所载文章报道,开源电子商务平台Magento在第一轮股权融资中获注资2000万美 元.Magento是一家总部位于洛杉矶开源电子商务解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6N74yM.html" rel="bookmark" class="title">开源的云计算平台的代表作</a>
					<div>
						Abiquo公司主要的工作是帮助用户建立.管理以及扩展复杂的计算架构.具体的开源云计算产品有以下三类,分别是abiCloud, abiNtense和abiData.这三类产品从功能上来说都可以当做架构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwyGjp.html" rel="bookmark" class="title">实例教你如何推广品牌性的网站</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 本文是奈瑞儿官方网站SEO推广方案,通过这个实例希望可以给各位站长带来一些启示:网站地址:http://www.naturade.com.cn/,主体结 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQEG8p.html" rel="bookmark" class="title">求rails图片完整上传删除例子！</a>
					<div>
						问题描述 我使用paperclip+RMagick达到了1.上传图片保存到PUBLIC文件夹下,路径保存到mysql里.2.删除找出ID对应的数据库中存储的图片存储路径进行删除,同时删除此路径下的文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6OLOb.html" rel="bookmark" class="title">android MediaPlayer&period;seekto  会被执行2次</a>
					<div>
						问题描述 android MediaPlayer.seekto 会被执行2次 在小米手机上 某一个视频节点会被执行2次 此次之后每次跳转节点都会慢一个节点(比如我想跳转到b节点结果给我显示a节点) 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ7mqp.html" rel="bookmark" class="title">CSS3实战：第一天</a>
					<div>
						CSS3实战:第一天 学习圆角 学习使用纯CSS3画实心圆.上.下.左.右半圆. C33代码 /* 实心圆 */ .circle { width: 100px; height: 100px; back ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAQYKM.html" rel="bookmark" class="title">Google Apps进军微软主导的商业软件市场，两家公司的竞争便愈演愈烈</a>
					<div>
						据国外媒体报道,微软公司在一份白皮书中警告,Google Apps并没有像宣传的那样廉价. 随着Google Apps进军微软主导的商业软件市场,两家公司的竞争便愈演愈烈.上月,Google和微软就G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40ArLz.html" rel="bookmark" class="title">高朋网调整组织架构转战无线寻求&OpenCurlyDoubleQuote;稻草&rdquo;</a>
					<div>
						负面缠身的高朋网,昨日首次提出了明确的战略.高朋网方面表示,已经针对无线端加大投入,将会把战略重点转移到无线移动端平台,同时为配合此次转型,http://www.aliyun.com/zixun/ag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydOgJb.html" rel="bookmark" class="title">《Bootstrap开发精解：原理、技术、工具及最佳实践》一2&period;8　整合</a>
					<div>
						2.8 整合 到目前为止,我们讨论了Bootstrap和LESS的各个方面.我们并没有在这个示例中使用Bootstrap CSS CDN,因为我们打算修改bootstrap.less文件,我们将使用W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRJK0b.html" rel="bookmark" class="title">页面回发到自身：新页面里控件的属性会被替换成回发回来的页面里对应控件的属性吗</a>
					<div>
						问题描述 页面回发到自身,意味着要生成一个新页面,这个新页面里控件的属性会被替换成回发回来的页面里对应控件的属性吗? 解决方案 解决方案二:当然.不但会重填所有属性,而且会随后触发各种事件,例如xxx ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodRLdM.html" rel="bookmark" class="title">EJB，产品 or 标准？</a>
					<div>
						一个阶段的ejb结束了,也开始了,让我对ejb有了一个重新认识的机会,下面先说一下ejb,是产品还是标准?     ejb是j2ee规范之一,它的设计目标与核心应用是部署分布式应用程序,因此可以看出, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNq83M.html" rel="bookmark" class="title">我这个控件删除不了 求教</a>
					<div>
						问题描述 我这个控件删除不了 求教 求教 我想删除这个控件 但是控件删除不了 我并没有锁定它 邮件删除是灰的 解决方案 它是不是属于自定义控件里面的一个控件?是的话,要在自定义控件那里面删除,外部引用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBm67z.html" rel="bookmark" class="title">actionbar-ActionBar的标题在横竖屏下字体大小不一样</a>
					<div>
						问题描述 ActionBar的标题在横竖屏下字体大小不一样 如题,这要怎么解决? application的主题是:android:theme=&quot;@style/Theme.Settings&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkABR7b.html" rel="bookmark" class="title">111</a>
					<div>
						1.每台节点安装docker centos7源下,docker1.12 yum install -y docker 2.主节点安装kubectl 安装最新kubectl,多试几次 curl -LO h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgZ88M.html" rel="bookmark" class="title">山东电信邀合作伙伴分享5G互联网蛋糕</a>
					<div>
						3月7日下午,http://www.aliyun.com/zixun/aggregation/2278.html&quot;&gt;山东电信在济南举行第三届全省合作伙伴大会,来自山东省内的电信各级经销 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoOZ0M.html" rel="bookmark" class="title">北大资源集团亏损仍发高额奖金 原高管被集体清盘</a>
					<div>
						原高管被集体清盘后,北大资源集团已由北大方正托管 在2001年至2004年的公司资产损益表上,北大资源集团一直处于负债运行的亏损状态.而此间3年,公司高管和部分员工却每年分得巨额奖金,总额近2000万 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
